body {
    font-family: Poppins;
    overflow-x: hidden;
}

.logo {
    height: 50px;
}

.nav-link.active {
    color: #FF0404 !important;
}

.nav-link {
    color: #707070 !important;
    font-size: 15px;
}

.nav-link:hover {
    color: #FF0404 !important;
}

.dropdown-item {
    color: #707070 !important;
    font-size: 15px;
}

.dropdown-item:hover {
    color: #FF0404 !important;
    background-color: white;
}

.website-body {
    display: flex;
}

.col-md-6 {
    margin: 10px;
    flex: 1;
}

.mobile-header {
    display: none !important;
}

.sidebar-container {
    display: flex;
    background-image: url(../assets/img/sidebar-bg.png);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: auto;
    flex-direction: column;
    width: 360px;
    position: fixed;
}

.sidebar-title {
    text-align: center;
    font: normal normal 600 20px/30px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-top: 10rem;
}

.sidebar-header {
    flex: 1;
}

.booking-module {
    flex: 1;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -395px;
}

.booking-body {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -400px;
}

.tabview {
    display: flex;
    justify-content: space-evenly;
}

.tab-body {
    display: flex;
    justify-content: space-around;
}

.form-control {
    font-size: 14px;
}

.timeline-listing {
    display: flex;
    margin-top: 85px;
    justify-content: space-evenly;
    height: auto;
    width: auto;
    margin-left: 370px;
}

.profile-image {
    border-radius: 100%;
    height: 40px;
}

.album-title {
    white-space: nowrap;
    text-align: left;
    font: normal normal medium 10px/15px Poppins;
    letter-spacing: 0px;
    color: #4D4D4D;
    opacity: 1;
}

.user-name {
    text-align: left;
    font: normal normal normal 10px/3px Poppins;
    letter-spacing: 0px;
    color: #4D4D4D;
    opacity: 1;
}

.album-info {
    text-align: left;
    font: normal normal normal 10px/3px Poppins;
    letter-spacing: 0px;
    color: #4D4D4D;
    opacity: 1;
    margin-bottom: 2px;
}

.album-details {
    margin-left: 10px;
}

.album-filter-container {
    margin-top: 75px;
}


/* Responsive css */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Styles */
    body {
        font-family: Poppins;
        margin-right: auto;
        margin-left: auto;
    }
    .header-menu-desktop {
        display: none !important;
    }
    .mobile-header {
        display: flex;
        visibility: visible !important;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 360px;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 900px;
        height: auto;
        margin-left: -365px;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2.625),
only screen and ( min--moz-device-pixel-ratio: 2.625),
only screen and ( -o-min-device-pixel-ratio: 2.625/1),
only screen and ( min-device-pixel-ratio: 2.625),
only screen and ( min-resolution: 407dpi),
only screen and ( min-resolution: 2.625dppx) {
    /* Retina styles here */
    body {
        font-family: Poppins;
        overflow-x: hidden;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: auto;
        flex-direction: column;
        width: 100vw;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        align-items: center;
        margin-top: 890px;
        justify-content: space-between;
        height: auto;
        width: max-content;
    }
}

@media only screen and (min-device-width: 411px) and (max-device-width: 731px) {
    /* Styles */
    body {
        font-family: Poppins;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 100vw;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100vw;
        margin-top: 900px;
        height: auto;
        margin-left: -395px;
    }
}

@media only screen and (min-device-width: 412px) and (max-device-width: 914px) {
    /* Styles */
    body {
        font-family: Poppins;
        margin-right: auto;
        margin-left: auto;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 100vw;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 910px;
        height: auto;
        margin-left: -375px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 640px) {
    /* Styles */
    body {
        font-family: Poppins;
    }
    .header-menu-desktop {
        display: none !important;
    }
    .mobile-header {
        visibility: visible !important;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 100%;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 900px;
        height: auto;
        margin-left: -350px !important;
    }
}

@media only screen and (min-width: 393px) and (max-width: 767px) {
    /* Your Styles... */
    body {
        font-family: Poppins;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        margin-top: auto;
        width: 100vw;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 900px;
        height: auto;
        margin-left: -365px;
    }
}

@media only screen and (min-device-width: 1536px) and (max-device-width: 746px) {
    /* Styles */
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 810px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-device-width: 412px) and (max-device-width: 652px) {
    /* Styles */
    body {
        font-family: Poppins;
        margin-right: auto;
        margin-left: auto;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 100vw;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -385px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 900px;
        height: auto;
        margin-left: -375px;
    }
}

@media only screen and (min-device-width: 360px) and (max-device-width: 700px) {
    /* Styles */
    body {
        font-family: Poppins;
        margin-right: auto;
        margin-left: auto;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        flex-direction: column;
        width: 100vw;
        margin-top: auto;
        position: relative;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 610px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 360px;
        margin-top: 900px;
        height: auto;
        margin-left: -375px;
    }
}

@media only screen and (min-device-width: 746px) and (max-device-width: 1536px) {
    /* Styles */
    body {
        font-family: Poppins;
        margin-right: auto;
        margin-left: auto;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        flex-direction: column;
        width: 25vw;
        margin-top: auto;
        position: fixed;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 600px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        margin-top: 75px;
        justify-content: space-evenly;
        height: auto;
        width: auto;
        margin-left: 385px;
    }
}

@media only screen and (min-device-width: 667px) and (max-device-width: 1366px) {
    /* Styles */
    body {
        font-family: Poppins;
        overflow-x: hidden;
    }
    .sidebar-container {
        display: flex;
        background-image: url(../assets/img/sidebar-bg.png);
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
        flex-direction: column;
        width: 360px;
        margin-top: auto;
        position: fixed;
    }
    .sidebar-title {
        text-align: center;
        font: normal normal 600 20px/30px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: 100px;
    }
    .sidebar-header {
        flex: 1;
    }
    .booking-module {
        flex: 1;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: -395px;
    }
    .booking-body {
        flex: 1;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 50px;
    }
    .sidebar-banner-ad {
        flex: 1;
        margin-top: 600px;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .timeline-listing {
        display: flex;
        margin-top: 75px;
        justify-content: space-around;
        height: auto;
        width: max-content;
        margin-left: 360px;
    }
    .col-md-6 {
        margin-right: auto !important;
    }
}